.bio-section {
    .flex {
        @include media(md) {
            flex-direction: column;
        }
    }
    .block-title {
        margin-bottom: 1em;
    }

    .left-container {
        margin-right: 30px;

        @include media(md) {
            margin-right: 0;
        }

        .text {
            a {
                @apply text-richsred;
            }
            *:last-child {
                margin-bottom: 0;
            }
        }
    }

    .right-container {
        min-width: 371px;

        @include media(md) {
            min-width: 90%;
            margin-top: 2rem;
        }

        img {
            display: block;
            margin-bottom: 1.5em;

            @include media(md) {
                margin-left: auto;
                margin-right: auto;
            }
        }

        .title {
            @apply text-richsred;
            margin-bottom: 1em;
        }

        .list {
            overflow: hidden;
            .item {
                @apply border-lightgray;
                border-bottom-width: 2px;

                padding-top: 1.5em;
                padding-bottom: 1.25em;

                .text {
                    font-size: 0.75rem;
                }

                &:first-child {
                    padding-top: 0;
                }
            }
        }

        ul.awards-and-honors {
            li {
                font-size: 0.75rem;
                padding-top: 1em;
                padding-bottom: 1em;
            }
        }

        .button-container {
            margin-top: 2.5em;
        }
    }
}